Redmine - Defect #9523

{{toc}} does not display headers with @ code markup
2011-11-04 18:03 - Robert Herold

Status: Closed Start date: 2011-11-04
Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Text formatting Estimated time: 0.00 hour
Target version: 1.3.2

Resolution: Fixed Affected version: 1.2.1
Description

The following shows the first and third header in the table of contents, but not the second:

First heading
Second heading

Third heading

This issue was previous reported as #8011, and marked as closed. It still happens, however, in version 1.2.1

Related issues:
Has duplicate Redmine - Defect #10283: Wiki headings that contain code do not... Closed

History

#1 - 2011-11-04 18:07 - Robert Herold

Oops - forgot to use prefined tag to show actual code markup when viewing this bug. Here's the actual code:
{{toc}}

hl. First heading

hl. @Second heading@

hl. Third heading

#2 - 2011-11-06 04:01 - Huynh Phuoc Hai

- Assignee set to Azamat Hackimov

#3 - 2012-02-20 19:31 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee changed from Azamat Hackimov to Jean-Philippe Lang
- Target version set to 1.3.2

- Resolution set to Fixed

Fixed by r8841.

#4 - 2012-03-05 13:44 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
https://www.redmine.org/issues/8011
https://www.redmine.org/projects/redmine/repository/svn/revisions/8841
http://www.tcpdf.org

